package test.multi;

import omq.server.RemoteObject;

public class BeerImpl extends RemoteObject implements Beer {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private int cl;

	@Override
	public int getCl() {
		return cl;
	}

	@Override
	public void setCl(int cl) {
		this.cl = cl;
	}

}
